Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_sys_mman.cpp File Reference

`#include "ace/OS_NS_sys_mman.h"`

Include dependency graph for OS_NS_sys_mman.cpp:

This graph shows which files directly or indirectly include this file:

## Functions

const char * | get_rcsid_ace_OS_NS_sys_mman (const char *)

## Variables

const char * | rcsid_ace_OS_NS_sys_mman = get_rcsid_ace_OS_NS_sys_mman ( rcsid_ace_OS_NS_sys_mman )

## Function Documentation

const char* get_rcsid_ace_OS_NS_sys_mman | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_OS_NS_sys_mman = get_rcsid_ace_OS_NS_sys_mman ( rcsid_ace_OS_NS_sys_mman )`[static]`